/*---------------form---------------------*/
form { margin: 0; padding: 0; }
input[type="text"] {font-family: Arial, Helvetica, sans-serif;font-size: 12px;padding: 2px 5px;color: #666666;line-height: 14px;color: #666666;background-image: url(http://gerc.sinotech.org.tw/chinese/_img/00_layout/input_bg.jpg);background-repeat: repeat-x;background-position: left center;border: 1px solid #CCCCCC;}
textfield { _position: relative; border: 1px solid #000; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; height: 13px; color: #A1A1A1; }
textarea { font-family: Arial, Helvetica, sans-serif;font-size: 12px;padding: 2px 5px;color: #666666;background-color:transparent;line-height: 14px;color: #666666;background-image: url(http://gerc.sinotech.org.tw/chinese/_img/00_layout/textarea_bg.jpg);background-repeat: repeat-x;background-position: left top;border: 1px solid #CCCCCC; }
select { font-family: Arial, Helvetica, sans-serif;font-size: 12px;padding: 1px 0px;color: #666666;background-color:transparent;line-height: 14px;color: #666666;background-image: url(http://gerc.sinotech.org.tw/chinese/_img/00_layout/input_bg.jpg);background-repeat: repeat-x;background-position: left center;border: 1px solid #CCCCCC;}
#radio { _position: relative; background: transparent; border: 1px solid #ffffff; filter:progid: DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#FFFFFF', gradientType='0'); font-family: Verdana, Geneva, sans-serif; }
src { position: relative }



/*---------------contact---------------------*/
